Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Old version required

Hi Friends,

I have developed a scenario and tested. After that as per the requirement I changed the mapping and reactivated.Now again that old one is requirement. When I tried to get the old version from the History, that particular version is missing. Is it possible that one of the version misses from history. If yes is there any other way to get that missed version.

Please give suggestions.

Thanks,

Swapna

Former Member
Not what you were looking for? View more on this topic or Ask a question